@charset "utf-8";
.modal_background { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 1; } 
.modal_dp { display: flex; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999; } 
.close-button { position: absolute; cursor: pointer; width: 30px; height: 30px; right: 10px; top: 10px; } 
.link_wrap { display: flex; max-width: 82%; left: 50%; transform: translateX(-50%); display: flex; justify-content: center; position: absolute; bottom: 34px; align-items: center; width: 500px; gap: 7px; } 
.modal_link a { position: absolute; border-radius: 40px; } 
.modal_link.join a { bottom: 4.8%; left: 9%; display: block; width: 39.7%; height: 6.8%;  } 
.modal_link.detail a { bottom: 4.8%; left: 51.1%; display: block; width: 39.7%; height: 6.8%; } 
img.pop_img { width: 88vw; height: auto; } 
.noshow label { color: #fff; } 
.noshow { position: absolute; right: 2px; bottom: -30px; color: #fff; display: flex; align-items: center; } 
.noshow input[type="checkbox"] { width: 20px; height: 20px; cursor: pointer; margin-right: 6px; vertical-align: middle; } 
.noshow label {font-size: 16px; cursor: pointer;vertical-align: middle;} 

